---
tags: ["talk","AI"]
Date: '2022-12-20'
title: 'Thoughts on Ai'
---

Something that can seem somewhat scary about Artificial intelligence is it's capacity of overwhelming us.

A lot of people are scared and it's understandable, I think the lack of knowledge about the topic and how it seems like magic turns people away in many senses.

I come from a weird history of people in farms and I got told that my Grandpa used to have a lot of money, he used to have several farms, Mom though, said she never lived with any kind of luxury. 
The only toy she ever had was a doll called Monica, now only known by name by me since I never asked her how did the doll looked like.

In my case I didn't ever felt what was direct poverty, or maybe it was because I didn't understand the concept, so I always treated everyone equally, this was something she was adamant on teaching me.

"Good morals" wasn't it but another kind of model of thought.

It didn't actually made sense to me for years to come, until really recently, like a few years ago at best.

That way of thinking becomes then, from what I can muster at least, "what if everything, even this, was something we could ask about and question.".

I'm not sure I am writing this in a way that makes sense to most people, to me though, it makes sense.

This comes around with the topic of AI since now we're seeing a very disruptive feeling in everyone's mind.

To try to relate it, I want to use this following graph.

![](objectivity_between_parentheses.png)

This graph comes directly from the Humberto Maturana books about epistemology.

The way I always thought about it was the following:

When a situation approaches you, there are two interesting ways of thinking about what you're experimenting:

- Objectivity
- (Objectivity)

The parenthesis here are important and represent the thought that we are supposing that it is. As in, we observe the reality and we suppose that what we see *is* the reality, even act at every moment like *it is*, but we accept that there could be things that go out of our control, and that what we see may not be what is really out there.

You can think about any subject in this way, for now let's think about it in the art department.

With the current advancements of Stable diffusion, there has been a spike on anime images being posted online (and in general), so the question if you should call these pictures "art" has been done over and over.

So I'm not going to delve on that, but instead, ask about *how* we call these pictures "art". And in how this chart may help us be more in tone with ourselves and make more art.

Kokomi | Drawn Kokomi
--- | ---
![](kokomi.png) | ![](drawn_kokomi.png)

If I showed you these two pictures in a vacuum and asked you which one has objectively better quality, you may go for the first one. In case you haven't read the title, yes, of course it was made with AI lol.

So why now people are saying the first one is trash but the second one has "Soul" and such?

Well I think it's related to how we see the world, to me the second one is just lightyears away more important to me, as it was made by a dear friend @yomuchan@pawoo.net 🙏 (Forever thankful) for me.

It doesn't even matter if it was made with AI, it's Yomu who made it, put however much or little time of his life into something for me, and that is something I appreciate, the "quality" is indifferent for me it's the people that I relate to what makes an artwork important.

(I still have some things to say but it's kinda late... I'll continue tomorrow.)

(In the process of making the graph I tried mermaid (comes bundled with the hugo theme I'm using), and turns out it's a tool to make diagrams _from text_, lol, just lol.)